# Getting started with api.global

!!! info
    Use the search box for quickly finding what you are looking for.

## What is this?
api.global is the high availability api endpoint for all products created by [lossless](https://lossless.com).

!!! hint
    Most products offer TypeScript packages on npm that simplify interaction with the API for the product specific use case. As of now those are:

    * [@layer.io/api](https://npmjs.org/layer.io/api)
    * [@social.io/api](https://npmjs.org/layer.io/api)
    * [@onboardme/api](https://npmjs.org/layer.io/api)
    * [@inwork/api](https://npmjs.org/layer.io/api)

## What does this documentation cover?
This documentation explains how to structure api calls to api.global and to be aware of the mechanics of load distribution.
We strongly recommend checking out our npm package that implements the hard stuff for you.
